---
layout: post
title: About the Project
---

Governance Archaeology is an approach to learning from the past to inform the politics of the future.

We are co-producing a global commons of collective governance practices that can inspire institutional learning and experimentation, particularly in the face of rapid technological change and vexing global crises. Embedded in our approach is an orientation of ancestry whereby practitioners cultivate relationships of accountability and responsibility to the legacies they learn from, recognizing the harm from past patterns of exploitation. By taking seriously a wide range of historical governance practices, particularly those outside the Western canon, governance archaeology seeks to expand the options available for the design of more moral political economies. 

# Methodology

We began collecting data in the summer of 2021, and we have so far coded 67 discrete communities, over 300 institutions, and about 100 institutional mechanisms. We began looking into existing databases of documented groups around the world, such as the [Ethnographic Atlas](https://d-place.org/contributions/EA) and the [Human Relations Area Files](https://hraf.yale.edu/), and proceeded to identify communities that fit our criteria. 

While much of the more readily available data comes from the West, we have deliberately sought to cover less well-known, and often less well-documented, non-Western cases. The reasons, as we explain in a recent [Daedalus](https://www.amacad.org/publication/governance-archaeology-research-ancestry) piece, are empirical and ethical: as globalization and advances in digitization enable us to learn more about the  diversity of political arrangements around the world and throughout history, the usual Western-centered view seems increasingly myopic. Moreover, if the goal of this project is contributing to retrofit modern democracy with an eye to participation and inclusion, then we need to design for a “pluriverse,” a space in which many social worlds can fit.  

# Team

- [Federica Carugati (PI)](https://www.kcl.ac.uk/people/federica-carugati)
- [Nathan Schneider (PI)](https://nathanschneider.info/)
- [Riley Wong](https://www.rileynwong.com/)
- [Júlia Martins Rodrigues](https://www.linkedin.com/in/j%C3%BAlia-martins-rodrigues-phd-963435144/)

# Participating Organizations

- [King’s College London](https://www.kcl.ac.uk/)
- [MEDLab, University of Colorado Boulder](https://www.colorado.edu/lab/medlab/)
- [Metagov](https://metagov.org/)

# Funders

- [Ethereum Foundation](https://ethereum.foundation/)
- [King’s College London](https://www.kcl.ac.uk/)
